rte_pmd_ifd_proto_xtr_metadata(3)

NAME
rte_pmd_ifd_proto_xtr_metadata

SYNOPSIS

#include <rte_pmd_iavf.h>

Detailed Description

The supported network flexible descriptor's extraction metadata format.

Definition at line 30 of file rte_pmd_iavf.h.

Author

Generated automatically by Doxygen for DPDK from the source code.